[App]
Vendor=Mozilla
Name=Firefox
Version=12.0a2
BuildID=20120203042012
SourceRepository=http://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=5588d4b9d379
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=12.0a2
MaxVersion=12.0a2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=12.0a2&buildid=20120203042012
